Mailinglist Archive: opensuse (1108 mails)

< Previous Next >
Re: [opensuse] rpm database (was: kernel versions)
On 2018-08-10 11:31 p.m., Felix Miata wrote:
Staying in sync is a fundamental requirement of the package management system.
Break it, and break your installation. Don't mess with it under penalty of
irreparable problems.

Zypper and YaST know how to use it properly. You need not be concerned with
"keeping in sync" if you stick to using them according to instructions.

And as Patrick said:
the main differences between the many distros are their package management
methods

I *is* possible to use Zypper (i woudln't want to try with yast) to install a
package from another distribution ... MAYBE.
It would have to be a RPM or converted to a RPM.
Even so, there's no guarantee it CAN be installed or that if it was that it
would work.
Similarly trying to install a repository from another distribution is ... 'not
recommended'.

Patrick has given sound advice on the ways to enable nVidia driver on openSUSE.

James Knott might be able to advise on your USB problems, but I suspect,
googling around and looking at some kernel sites, that you have created this
problem yourself, Don, possible by the way you are engaging/load the USB
drivers.
Sadly you don't give adequate details of your /etc/modules-load.d/ and your
modprobe values and parameters.





--
A: Yes.
> Q: Are you sure?
>> A: Because it reverses the logical flow of conversation.
>>> Q: Why is top posting frowned upon?


--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >
This Thread